RubyGems Navigation menu

formalism-r18n_errors 0.3.1

Errors for Formalism via R18n.

Versions:

  1. 0.5.1 - September 24, 2022 (9 KB)
  2. 0.5.0 - September 23, 2022 (9 KB)
  3. 0.4.0 - April 16, 2021 (8.5 KB)
  4. 0.3.2 - September 28, 2020 (8.5 KB)
  5. 0.3.1 - September 28, 2020 (8.5 KB)
Show all versions (11 total)

Runtime Dependencies (3):

formalism ~> 0.3.0
gorilla_patch ~> 4.0
r18n-core ~> 4.0

Development Dependencies (10):

bundler ~> 2.0
codecov ~> 0.2.0
gem_toys ~> 0.4.0
pry-byebug ~> 3.9
rspec ~> 3.9
rubocop ~> 0.91.0
rubocop-rspec ~> 1.0
simplecov ~> 0.19.0
toys ~> 0.11.0

Owners:

Pushed by:

Authors:

  • Alexander Popov

SHA 256 checksum:

e2790d717a4cfddf758a4b21508dc3e9b4c6ca96ce6d1d9ce77a2c85fb847150

Total downloads 7,890

For this version 1,115

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: ~> 2.6

New versions require MFA: true

Links: